Commit 4ce08e13 authored by Alec Berryman's avatar Alec Berryman

Remove bashisms from darcs-all

darcs-all may now be run with any POSIX-compatible /bin/sh.
parent 273be06f
......@@ -9,14 +9,14 @@ default_lib_repo_root=$default_repo_root/packages
quiet=NO
function message()
message()
{
if [ "$quiet" = "NO" ]; then
echo $*
fi
}
function darcsall()
darcsall()
{
message "== running darcs $* at the top level"
darcs $*
......@@ -38,7 +38,7 @@ function darcsall()
done
}
function darcsget()
darcsget()
{
case $* in
*--partial*) ;;
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment